Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: sinntp
Upstream-Contact: Piotr Lewandowski <piotr.lewandowski@gmail.com>
                  Jakub Wilk <jwilk@jwilk.net>

Files: *
Copyright: 2008-2012, Piotr Lewandowski <piotr.lewandowski@gmail.com>
           2008-2012, Jakub Wilk <jwilk@jwilk.net>
License: GPL-2
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License, version 2, as
 published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License can
 be found in /usr/share/common-licenses/GPL-2.
